@article{Molina200858,
author = {Molina, D. and Lozano, M. and García-Martínez, C. and Herrera, F.},
document_type = {Conference Paper},
doi = {10.1007/978-3-540-88439-2_5},
journal = {Lecture Notes in Computer Science (including subseries Lecture Notes in Artificial Intelligence and Lecture Notes in Bioinformatics)},
note = {cited By 5},
pages = {58-71},
source = {Scopus},
title = {Memetic algorithm for intense local search methods using local search chains},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-57049108743&doi=10.1007%2f978-3-540-88439-2_5&partnerID=40&md5=c380d9ce2275e1cb11f228062def61e9},
volume = {5296 LNCS},
year = {2008},
}